@charset "utf-8";

/* Layout */
.wrap{position:relative;width:100%;min-height:100%;min-width:1600px;}
.wrap.w1280{width:1280px;min-width:auto;margin:0 auto}
.wrap.popupWrap{min-width:auto}
.container{min-height:100%}
.contents{position:relative;}
.wrap.popupWrap .contents{padding:30px}

/* TCB 전용 */
body.tcb{background:#fff}
body.tcb .contWrap{background:#fff}
body.tcb .lnbWrap{padding-top:30px}

/* 상단으로 이동 */
.btnScrollTop{display:block;text-indent:-9999em;position:fixed;right:30px;bottom:30px;background:url(../../images/common/btn_scroll_top.png) no-repeat;width:53px;height:53px;box-shadow:4px 4px 7px rgba(0, 0, 0, 0.33);border-radius:10px;z-index:10}

/* lnb */
.lnbWrap{position:absolute;top:0;left:0;min-height:100%;width:240px;background:#3d73e1;border-right:1px solid #0842b8;transition:0.5s;}
.lnbWrap h1{display: inline-block;vertical-align:top;margin: 25px 0 0 25px;}
.lnbWrap h1 .logo{display: block;width:152px;height:16px;background: url(../../images/common/logo.png) no-repeat;text-indent: -9999px;}
.lnbWrap .myInfo{padding:35px 18px;}
.lnbWrap .myInfo .name{display: block;width:100%;height:30px;background:#fff;border-radius: 15px;text-align: center;}
.lnbWrap .myInfo .name span{display: inline-block;vertical-align: top;font-size: 14px;color: #010101;margin-top:6px;}
.lnbWrap .myInfo .name span em{display:inline-block;position:relative;padding-left:7px;vertical-align:top;font-weight: 700;margin-left:6px;}
.lnbWrap .myInfo .name span em:before{content:'';display: block;position:absolute;top:3px;left:0;width:1px;height:11px;background: #010101;}
.lnbWrap .myInfo .infoArea{margin-top:11px;text-align: left;font-size:0;}
.lnbWrap .myInfo .infoArea a{display: inline-block;text-align:center;vertical-align: middle;}
.lnbWrap .myInfo .infoArea a.logout{width:123px;height:31px;background:#3d73e1;border: 2px solid #fff;border-radius: 15px;}
.lnbWrap .myInfo .infoArea a.logout span{display:inline-block;font-size: 12px;color: #fff;font-weight: 700;vertical-align: top;margin-top:6px;}
.lnbWrap .myInfo .infoArea a.btns{width:31px;height:31px;border-radius: 50%;padding:0}
.lnbWrap .myInfo .infoArea a.btns span{display:inline-block;text-indent: -9999em;vertical-align: top;}
.lnbWrap .myInfo .infoArea a.btns.schedule{background:#31c7d9;}
.lnbWrap .myInfo .infoArea a.btns.schedule span{width:17px;height:16px;background:url(../../images/common/ico_schedule.png) no-repeat center;margin-top:7px;}
.lnbWrap .myInfo .infoArea a.btns.mypage{background:#0842b8;}
.lnbWrap .myInfo .infoArea a.btns.mypage span{width:15px;height:15px;background:url(../../images/common/ico_mypage.png) no-repeat center;margin-top:8px;}
.lnbWrap .myInfo .infoArea a ~ a{margin-left:9px;}

/* Lnb*/
.lnbWrap .lnb{border-top:1px solid #2359c6;letter-spacing:-0.075em}
.lnbWrap .lnb > ul > li{border-top:1px solid #2359c6;}
.lnbWrap .lnb > ul > li:first-child{border-top:0}
.lnbWrap .lnb > ul > li:last-child{border-bottom:1px solid #2359c6;}
.lnbWrap .lnb > ul > li > a{display: block;padding:14px 23px 14px 28px;}
.lnbWrap .lnb > ul > li > a span{display:block;font-size: 14px;font-weight: 700;color: #fff;background: url(../../images/common/ico_plus.png) no-repeat center right; }
.lnbWrap .lnb > ul > li > a.on span{display:block;font-size: 14px;font-weight: 700;color: #fff;background: url(../../images/common/ico_minus.png) no-repeat center right; }
.lnbWrap .lnb > ul > li.solo a span{background:none !important}

.lnbWrap .lnb .depth02{display: none;}
.lnbWrap .lnb .depth02 > li{border-top:1px solid #2359c6;}
.lnbWrap .lnb .depth02 > li > a{position:relative;display: block;padding:14px 21px 14px 38px;background:#2f64d0;}
.lnbWrap .lnb .depth02 > li > a.on{background:#fff;border-bottom:1px solid #1c479e;}
.lnbWrap .lnb .depth02 > li > a span{display:block;font-size: 14px;font-weight: 400;color: #fff;background: url(../../images/common/ico_close.png) no-repeat center right; }
.lnbWrap .lnb .depth02 > li > a:before{display:block;content:'';width:4px;height:4px;background:#fff;border-radius:50%;position:absolute;top:20px;left:29px}
.lnbWrap .lnb .depth02 > li > a.on:before{background:#2f64d0}
.lnbWrap .lnb .depth02 > li > a.on span{display:block;font-size: 14px;font-weight: 700;color: #2f64d0;background: url(../../images/common/ico_open.png) no-repeat center right; }
.lnbWrap .lnb .depth02 > li.solo > a span{background:none !important}

.lnbWrap .lnb .depth03{position:relative;display:none;background: #fff;}
.lnbWrap .lnb .depth03:before{display:block;content:'';position:absolute;top: -2px;left:0;height: 1px;right: 0;box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);}
.lnbWrap .lnb .depth03 > li{border-top:1px solid #ededed;}
.lnbWrap .lnb .depth03 > li:first-child{border-top:0;}
.lnbWrap .lnb .depth03 > li > a{position:relative;display: block;padding:12px 21px 8px 40px;}
.lnbWrap .lnb .depth03 > li > a.on{background:#ebf2ff}
.lnbWrap .lnb .depth03 > li > a.on:after{content: '';display: block;position:absolute;top:50%;right:0;width:6px;height:10px;background:url(../../images/common/bg_selected_dep3.png) no-repeat;margin:-5px 0 0 0; }
.lnbWrap .lnb .depth03 > li > a span{display:inline-block;vertical-align:top;position:relative;font-size: 12px;font-weight: 400;color: #282728;}

.lnbWrap .btnMenu{display: inline-block;position:absolute;top:0;right:-1px;width:31px;height: 31px;background: #0842b8;text-align: center;z-index:5;transition:0.3s}
.lnbWrap .btnMenu span{display:inline-block;width:11px;height:11px;background:url(../../images/common/btn_arrow.png) no-repeat center;text-indent: -9999px;vertical-align: top;margin-top:10px;}

.lnbWrap.close{left:-240px;}
.lnbWrap.close .btnMenu{right:-32px;transform: rotate(180deg);}
.lnbWrap.close.complete .btnMenu{position:fixed;left:0;right:auto}

.wrap.w1280 .lnbWrap.close .btnMenu{transition:transform 0.3s}
.wrap.w1280 .lnbWrap.close.complete .btnMenu{left: 50%;margin-left: -640px;}

/* TCB 전용 Lnb*/
body.tcb .lnbWrap{background:#fff;border-right:1px solid #dfdfdf}
body.tcb .lnbWrap .lnb{border-top:0}
body.tcb .lnbWrap .lnb > ul > li{border-top:1px solid #e9e9e9}
body.tcb .lnbWrap .lnb > ul > li:last-child{border-bottom: 1px solid #e9e9e9;}
body.tcb .lnbWrap .lnb > ul > li > a span{color:#282728;background-image: url(../../images/common/ico_plus_tcb.png)}
body.tcb .lnbWrap .lnb > ul > li > a.on span{background-image: url(../../images/common/ico_minus_tcb.png)}
body.tcb .lnbWrap .lnb .depth02 > li{border-top:1px solid #fff}
body.tcb .lnbWrap .lnb .depth02 > li:first-child{border-top:1px solid #e9e9e9}
body.tcb .lnbWrap .lnb .depth02 > li > a{background:#e3efff;border-bottom:0}
body.tcb .lnbWrap .lnb .depth02 > li.solo > a.on{background:#fff}
body.tcb .lnbWrap .lnb .depth02 > li > a span{color:#282728;background-image: url(../../images/common/ico_close_tcb.png)}
body.tcb .lnbWrap .lnb .depth02 > li > a.on span{background-image: url(../../images/common/ico_open_tcb.png)}
body.tcb .lnbWrap .lnb .depth02 > li > a:before{background:#1c5cb0}
body.tcb .lnbWrap .lnb .depth03{background:#f2f4f7;border-top:1px solid #fff}

/* ContWrap */
.contWrap{background:#f9f9f9;padding:50px 30px 100px 30px;margin-left:240px;transition:0.5s}
.pageWrap{display:table;width:100%;table-layout:fixed}
.pageWrap .colWrap{display:table-cell;vertical-align:top;padding-left:20px;width:50%}
.pageWrap .colWrap:first-child{padding-left:0}
.pageWrap .colWrap.noTitle{padding-top:27px}
.pageWrap .colWrap.w70{width:70%}
.pageWrap .colWrap.w60{width:60%}
.pageWrap .colWrap.w30{width:30%}
.pageWrap .colWrap.w40{width:40%}

.pageWrap.inner .colWrap{padding-left:10px}
.pageWrap.inner .colWrap:first-child{padding-left:0}

.lnbWrap.close + .container .contWrap{margin-left:0}

/* Path */
.path{position:absolute;top:17px;right:30px;}
.path ul{font-size:0}
.path li{position:relative;display:inline-block;vertical-align:top;font-size:12px;padding-left:9px;margin-left:4px;color:#000}
.path li:first-child{padding-left:0;margin-left:0}
.path li:before{display:block;content:'>';font-size:12px;color:#000;position:absolute;top:0;left:0}
.path li:first-child:before{display:none}
.path li.current span{border-bottom:1px solid #000}

/* 로그인 페이지 */
.loginWrap{position:absolute;right:0;left:0;top:0;bottom:0;background-size:cover;min-height:100vh;background:#fff;}
.loginWrap:after{content:"";display:block;clear:both;}
.loginWrap .leftBox{float:left;width:50%;height:100%;background:url(../../images/common/bg_login.png) no-repeat left top;background-size:cover;padding:0 50px;}
.loginWrap .leftBox .inner {margin-top:-90px;}
.loginWrap .leftBox .tit{font-size:36px;color:#fff;line-height:1.2;font-weight:bold;}
.loginWrap .leftBox .desc{font-size:18px;color:#fff;font-weight:100;line-height:1.4;margin-top:25px;}
.loginWrap .loginBox{float:left;width:50%;height:100%;padding:0 110px;text-align:left;background:#fff url(../../images/common/bg_login_box.png) no-repeat right top;}
.loginWrap .inner{position: relative;top: 50%;transform: translateY(-50%);}
.loginWrap .logo{position:absolute;top:60px;left:50px;}
.loginWrap .logo a{display:block;text-indent:-9999em;width:153px;height:16px;background:url(../../images/common/logo_login.png) no-repeat}
.loginWrap .titArea{margin-bottom:20px}
.loginWrap .titArea h2{font-size:36px;line-height:1;color:#003298;font-weight:bold;}
.loginWrap .titArea .linkWrap {position:absolute;right:0;top:10px;font-size:0;}
.loginWrap .titArea .linkWrap li {display:inline-block;position:relative;padding-left:15px;margin-left:14px;}
.loginWrap .titArea .linkWrap li:before {content:"";position:absolute;left:0;top:3px;width:1px;height:13px;background: #bbbbbb;}
.loginWrap .titArea .linkWrap li:first-child:before {display:none;}
.loginWrap .titArea .linkWrap li a {font-size:16px;}
.loginWrap .inpField .item{margin-top:17px}
.loginWrap .inpField .item:first-child{margin-top:0}
.loginWrap .inpField .item .textbox{height:61px !important}
.loginWrap .inpField .item .textbox .textbox-text{height:61px !important;line-height:61px !important;font-size:18px;padding:0 15px;border:1px solid #8eb1f8}
.loginWrap .inpField .item .textbox .textbox-text.textbox-prompt{color:#282728}
.loginWrap .inpField .item .passwordbox-open{display:none}
.loginWrap .btnArea{margin-top:17px}
.loginWrap .btnArea .btns{width:100%;height:62px;line-height:60px;background-color:#003298;border-color:#003298;}
.loginWrap .btnArea .btns span{font-size:24px;font-weight:700;color:#fff}
.loginWrap .noti{font-size:16px;margin-top:20px;padding-left:27px;white-space:nowrap;line-height:24px;}
.loginWrap .noti:before{background-image:url(../../images/common/ico_noti_login.png);width:23px;height:16px}

.loginWrap.db{background-image:url(../../images/common/bg_login02.jpg)}
